using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using GridDemo.Models;

namespace GridDemo.Controllers
{
    public class HomeController : Controller
    {
      
        public ActionResult Details()
        {

            GYMONEDBMVCEntities GVDB = new GYMONEDBMVCEntities();

            var SchemeList = (from scheme in GVDB.SchemeMasters
                             select scheme).ToList();
                                         

            return View(SchemeList);
        }

    } 
}
